2025-10-23 13:04:35,506 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:04:35,507 - INFO - ya.test - pytest_runtest_setup: test_up_down[kikimr0]
2025-10-23 13:04:35,507 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:04:35,508 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:04:35,509 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28940
2025-10-23 13:04:35,511 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8211
2025-10-23 13:04:35,616 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:04:35,616 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5939
2025-10-23 13:04:35,618 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/16433
2025-10-23 13:04:35,619 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:04:35,622 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:04:35,623 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:04:35,633 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:04:35,634 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 5effcedb-9688-4038-ac6b-142a1bfa09b9, localhost:10818): creating call state
2025-10-23 13:04:35,634 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 5effcedb-9688-4038-ac6b-142a1bfa09b9, localhost:10818): request = { database: "local" }
2025-10-23 13:04:35,639 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 5effcedb-9688-4038-ac6b-142a1bfa09b9, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:04:35,640 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:04:35,641 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:04:35,649 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:04:35,651 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 13:04:35,652 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bc95a204430 state=pending>
2025-10-23 13:04:35,652 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 1). will create a new session.
2025-10-23 13:04:35,653 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bc95a209470>
2025-10-23 13:04:35,653 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bc95a209470>
2025-10-23 13:04:35,654 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, a0898076-ea8b-499b-bdd8-fd18aa9479d3, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:04:35,655 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, a0898076-ea8b-499b-bdd8-fd18aa9479d3, ghrun-6mxvg3lfr4.auto.internal:10818): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:04:35,661 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, a0898076-ea8b-499b-bdd8-fd18aa9479d3, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:04:35,662 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, a0898076-ea8b-499b-bdd8-fd18aa9479d3, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=MTRlNTVjNWYtNmNmMGE3YTgtZWMxNzhiNWEtMTVjNGEwZDA=" } } } }
2025-10-23 13:04:35,663 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a209470>
2025-10-23 13:04:35,663 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bc95a209470>
2025-10-23 13:04:35,665 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, 73a7e4d2-f5dd-4e32-8818-6d9d375e69ec, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:04:35,665 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, a0898076-ea8b-499b-bdd8-fd18aa9479d3, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:04:35,667 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, 73a7e4d2-f5dd-4e32-8818-6d9d375e69ec, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=MTRlNTVjNWYtNmNmMGE3YTgtZWMxNzhiNWEtMTVjNGEwZDA=" path: "local/DbPoolStorage_4fa39d3b-db36-4919-b0d7-04dec7e68623/tenants" columns { name: "tenant" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "common" type { optional_type { item { type_id: BOOL } } } } columns { name: "state" type { optional_type { item { type_id: UINT32 } } } } columns { name: "state_time" type { optional_type { item { type_id: TIMESTAMP } } } } primary_key: "tenant" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:04:35,723 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, 73a7e4d2-f5dd-4e32-8818-6d9d375e69ec, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:04:35,724 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a209470>
2025-10-23 13:04:35,725 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, adab6fcd-3b4d-4bf2-bee2-43db07cd3390, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:04:35,726 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, adab6fcd-3b4d-4bf2-bee2-43db07cd3390, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=MTRlNTVjNWYtNmNmMGE3YTgtZWMxNzhiNWEtMTVjNGEwZDA=" path: "local/DbPoolStorage_4fa39d3b-db36-4919-b0d7-04dec7e68623/mappings" columns { name: "subject_type" type { optional_type { item { type_id: STRING } } } } columns { name: "subject_id" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "node" type { optional_type { item { type_id: STRING } } } } primary_key: "subject_type" primary_key: "subject_id" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:04:35,775 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, adab6fcd-3b4d-4bf2-bee2-43db07cd3390, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:04:35,776 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a209470>
2025-10-23 13:04:35,777 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 798f60ac-a7bb-49f4-af3d-a8001f98b814, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:04:35,779 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 798f60ac-a7bb-49f4-af3d-a8001f98b814, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=MTRlNTVjNWYtNmNmMGE3YTgtZWMxNzhiNWEtMTVjNGEwZDA=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "--!syntax_v1\n            PRAGMA TablePathPrefix(\"local/DbPoolStorage_4fa39d3b-db36-4919-b0d7-04dec7e68623\");\n            UPSERT INTO tenants (tenant, vtenant, common, state, state_time) values(\"/default\", \"/default\", true, 0, CurrentUtcTimestamp());\n                " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:04:35,869 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 798f60ac-a7bb-49f4-af3d-a8001f98b814, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 13:04:35,870 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a209470>
2025-10-23 13:04:35,983 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:04:35,985 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5101
2025-10-23 13:04:35,986 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22796
2025-10-23 13:04:35,987 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26202
2025-10-23 13:04:35,992 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.11
2025-10-23 13:04:35,994 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.11
2025-10-23 13:04:35,995 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:04:35,997 - DEBUG - ya.test - execute: Command pid: 2714630
2025-10-23 13:04:36,730 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) rc: 0
2025-10-23 13:04:36,731 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) elapsed time (sec): 0.7315692901611328
2025-10-23 13:04:36,731 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) idrss: 0
2025-10-23 13:04:36,732 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) inblock: 0
2025-10-23 13:04:36,732 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) isrss: 0
2025-10-23 13:04:36,733 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) ixrss: 0
2025-10-23 13:04:36,733 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) majflt: 0
2025-10-23 13:04:36,734 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) maxrss: 787116
2025-10-23 13:04:36,735 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) minflt: 46021
2025-10-23 13:04:36,735 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) msgrcv: 0
2025-10-23 13:04:36,736 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) msgsnd: 0
2025-10-23 13:04:36,736 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) nivcsw: 74
2025-10-23 13:04:36,737 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) nsignals: 0
2025-10-23 13:04:36,737 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) nswap: 0
2025-10-23 13:04:36,738 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) nvcsw: 15
2025-10-23 13:04:36,738 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) oublock: 24
2025-10-23 13:04:36,738 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) stime: 0.21681299999999998
2025-10-23 13:04:36,739 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) utime: 0.466871
2025-10-23 13:04:36,740 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) wtime: 0.734
2025-10-23 13:04:36,740 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:04:36,742 - DEBUG - ya.test - _save_outputs: Command (pid 2714630) errors:

2025-10-23 13:04:36,743 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_up_down.kikimr0/default/kikimr_configs"
2025-10-23 13:04:36,743 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_up_down.kikimr0/default/node_1/logfile_umli1w02.log --grpc-port=16433 --mon-port=5101 --ic-port=5939 --module=1
2025-10-23 13:04:36,748 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.12
2025-10-23 13:04:36,749 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.12
2025-10-23 13:04:36,750 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:04:36,753 - DEBUG - ya.test - execute: Command pid: 2714701
2025-10-23 13:04:37,484 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) rc: 0
2025-10-23 13:04:37,485 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) elapsed time (sec): 0.7302069664001465
2025-10-23 13:04:37,485 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) idrss: 0
2025-10-23 13:04:37,486 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) inblock: 0
2025-10-23 13:04:37,486 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) isrss: 0
2025-10-23 13:04:37,486 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) ixrss: 0
2025-10-23 13:04:37,487 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) majflt: 0
2025-10-23 13:04:37,487 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) maxrss: 787116
2025-10-23 13:04:37,488 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) minflt: 45985
2025-10-23 13:04:37,488 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) msgrcv: 0
2025-10-23 13:04:37,489 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) msgsnd: 0
2025-10-23 13:04:37,489 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) nivcsw: 5
2025-10-23 13:04:37,490 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) nsignals: 0
2025-10-23 13:04:37,490 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) nswap: 0
2025-10-23 13:04:37,490 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) nvcsw: 15
2025-10-23 13:04:37,491 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) oublock: 24
2025-10-23 13:04:37,491 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) stime: 0.24520699999999998
2025-10-23 13:04:37,492 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) utime: 0.44043299999999996
2025-10-23 13:04:37,492 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) wtime: 0.733
2025-10-23 13:04:37,493 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:04:37,494 - DEBUG - ya.test - _save_outputs: Command (pid 2714701) errors:

2025-10-23 13:04:37,495 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_up_down.kikimr0/default/kikimr_configs"
2025-10-23 13:04:37,496 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_up_down.kikimr0/default/node_1/logfile_umli1w02.log --grpc-port=16433 --mon-port=5101 --ic-port=5939 --module=1
2025-10-23 13:04:37,498 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_up_down.kikimr0/default/kikimr_configs/config.yaml', '--node=1', '--tenant=/default', '--node-kind=yq', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_up_down.kikimr0/default/node_1/logfile_umli1w02.log', '--grpc-port=16433', '--mon-port=5101', '--ic-port=5939', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_up_down.kikimr0/default/node_1' (no wait)
2025-10-23 13:04:37,502 - DEBUG - ya.test - execute: Command pid: 2714851
2025-10-23 13:04:37,503 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:16433/1
2025-10-23 13:04:37,506 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.13
2025-10-23 13:04:37,507 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.13
2025-10-23 13:04:37,508 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:04:37,510 - DEBUG - ya.test - execute: Command pid: 2714852
2025-10-23 13:04:37,924 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:04:37,925 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:04:37,940 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:04:37,941 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, a967bbb1-ef41-4bc1-a1d3-50cb851fc672, localhost:10818): creating call state
2025-10-23 13:04:37,942 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, a967bbb1-ef41-4bc1-a1d3-50cb851fc672, localhost:10818): request = { database: "local" }
2025-10-23 13:04:37,948 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, a967bbb1-ef41-4bc1-a1d3-50cb851fc672, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:04:37,949 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:04:37,950 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:04:38,230 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) rc: 0
2025-10-23 13:04:38,230 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) elapsed time (sec): 0.7187578678131104
2025-10-23 13:04:38,231 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) idrss: 0
2025-10-23 13:04:38,232 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) inblock: 0
2025-10-23 13:04:38,232 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) isrss: 0
2025-10-23 13:04:38,233 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) ixrss: 0
2025-10-23 13:04:38,234 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) majflt: 2
2025-10-23 13:04:38,234 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) maxrss: 787116
2025-10-23 13:04:38,235 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) minflt: 45490
2025-10-23 13:04:38,235 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) msgrcv: 0
2025-10-23 13:04:38,235 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) msgsnd: 0
2025-10-23 13:04:38,236 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) nivcsw: 13
2025-10-23 13:04:38,236 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) nsignals: 0
2025-10-23 13:04:38,237 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) nswap: 0
2025-10-23 13:04:38,237 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) nvcsw: 15
2025-10-23 13:04:38,238 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) oublock: 8
2025-10-23 13:04:38,238 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) stime: 0.200726
2025-10-23 13:04:38,238 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) utime: 0.473303
2025-10-23 13:04:38,239 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) wtime: 0.721
2025-10-23 13:04:38,240 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:04:38,241 - DEBUG - ya.test - _save_outputs: Command (pid 2714852) errors:

2025-10-23 13:04:38,241 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:04:38,242 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:04:38,248 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_alloc_default.py::TestAlloc, test_name: test_up_down[kikimr0])
2025-10-23 13:04:38,249 - DEBUG - root - wait_bootstrap: Wait for node 1 to bootstrap
2025-10-23 13:04:42,129 - DEBUG - root - wait_bootstrap: Node 1 has been bootstrapped
2025-10-23 13:04:42,213 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:04:42,216 - DEBUG - root - create_stream: Requesting CreateStream.
Database: "local".
Request:
stream_name: "/local/select_up_down_input"
shard_count: 1
write_quota_kb_per_sec: 1024
retention_period_hours: 1

2025-10-23 13:04:42,294 - DEBUG - root - _get_and_check_result: Response: operation {
  ready: true
  status: SUCCESS
}

2025-10-23 13:04:42,294 - DEBUG - root - _get_and_check_result: Result: 
2025-10-23 13:04:42,298 - DEBUG - root - create_stream: Requesting CreateStream.
Database: "local".
Request:
stream_name: "/local/select_up_down_output"
shard_count: 1
write_quota_kb_per_sec: 1024
retention_period_hours: 1

2025-10-23 13:04:42,365 - DEBUG - root - _get_and_check_result: Response: operation {
  ready: true
  status: SUCCESS
}

2025-10-23 13:04:42,366 - DEBUG - root - _get_and_check_result: Result: 
2025-10-23 13:04:42,417 - DEBUG - root - _get_and_check_result: Response: operation {
  ready: true
  status: SUCCESS
}

2025-10-23 13:04:42,417 - DEBUG - root - _get_and_check_result: Result: 
2025-10-23 13:04:46,255 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            INSERT INTO myyds.`select_up_down_output`\n            SELECT Data\n            FROM myyds.`select_up_down_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "e1ae042d-7f8e-4c22-9be1-0f3b3f81d38a"

2025-10-23 13:04:47,529 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jm38if7p26gtt"

2025-10-23 13:04:47,850 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jm38if7p26gtt"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224686
        nanos: 286025000
      }
      modified_at {
        seconds: 1761224686
        nanos: 286025000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jm38icq7m21u9-ptqudu5jm38if7p26gtt"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224686
      nanos: 286025000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            INSERT INTO myyds.`select_up_down_output`\n            SELECT Data\n            FROM myyds.`select_up_down_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:04:49,872 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:04:51,907 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jm38if7p26gtt"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224686
        nanos: 286025000
      }
      modified_at {
        seconds: 1761224686
        nanos: 286025000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224688
      nanos: 862000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jm38icq7m21u9-ptqudu5jm38if7p26gtt"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224686
      nanos: 286025000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            INSERT INTO myyds.`select_up_down_output`\n            SELECT Data\n            FROM myyds.`select_up_down_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":5,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":3,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"FromFlow\"},{\"Name\":\"MultiHoppingCore\"},{\"Name\":\"ExtractMembers\"}]},\"DependsOn\":[5]},{\"Id\":2,\"Name\":\"DqQuery!\",\"DependsOn\":[3]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[2]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqQuery!\":1,\"DqStage\":2}},\"Basic\":{\"nodes\":[{\"id\":5,\"level\":1,\"name\":\"DqStage #5\",\"type\":\"op\"},{\"id\":3,\"level\":2,\"name\":\"DqStage #3\",\"type\":\"op\"},{\"id\":2,\"level\":3,\"name\":\"DqQuery!\",\"type\":\"op\"},{\"id\":1,\"level\":4,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":5,\"target\":3},{\"source\":3,\"target\":2},{\"source\":2,\"target\":1}]}}"
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSource \'\"pq\" \'\"myyds\"))\n(let $3 \'(\'(\'\"PartitionsCount\" \'\"1\")))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_up_down_input\" $3 \'() $4))\n(let $6 \'(\'\"Data\"))\n(let $7 \'(\'\"Endpoint\" \'\"localhost:10818\"))\n(let $8 \'(\'\"SharedReading\" \'0))\n(let $9 \'(\'\"AddBearerToToken\" \'\"1\"))\n(let $10 \'($7 $8 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5jm65nlrt8mlvi\") $9))\n(let $11 (SecureParam \'\"cluster:default_myyds\"))\n(let $12 (DqPqTopicSource $1 $5 $6 $10 $11 \'\"\" $4 \'\"\"))\n(let $13 (DqStage \'((DqSource $2 $12)) (lambda \'($17) (block \'(\n  (let $18 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($8))))\n  (let $19 (DqSourceWideWrap $17 $2 $4 $18))\n  (return (NarrowMap $19 (lambda \'($20) (AsStruct \'(\'\"Data\" $20)))))\n))) \'(\'(\'\"_logical_id\" \'200240))))\n(let $14 (DataSink \'\"pq\" \'\"myyds\"))\n(let $15 (PqTopic \'\"myyds\" \'\"local\" \'\"select_up_down_output\" $3 \'() $4))\n(let $16 (DqPqTopicSink $15 \'($7 $9) $11))\n(return (Commit! (DqQuery! $1 \'((DqStage \'((DqCnHashShuffle (TDqOutput $13 \'0) $6)) (lambda \'($21) (block \'(\n  (let $22 (Interval \'10000000))\n  (let $23 (lambda \'($30) (AsStruct)))\n  (let $24 (MultiHoppingCore (FromFlow $21) (lambda \'($25) (Member $25 \'\"Data\")) (lambda \'($26) (Just (CurrentUtcTimestamp))) $22 $22 $22 \'true (lambda \'($27) (AsStruct)) (lambda \'($28 $29) (AsStruct)) $23 $23 (lambda \'($31 $32) (AsStruct)) (lambda \'($33 $34 $35) (AsStruct \'(\'\"Data\" $33) \'(\'\"_yql_time\" $35))) \'0))\n  (return (ExtractMembers $24 $6))\n))) \'(\'(\'\"_logical_id\" \'200390)) \'((DqSink \'0 $14 $16))))) $14))\n)\n"
  }
}

2025-10-23 13:04:54,080 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,096 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0010*\014shard-000000"
  }
}

2025-10-23 13:04:54,096 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000000']
2025-10-23 13:04:54,146 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,165 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0011*\014shard-000000"
  }
}

2025-10-23 13:04:54,166 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000001']
2025-10-23 13:04:54,212 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,226 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0012*\014shard-000000"
  }
}

2025-10-23 13:04:54,226 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000002']
2025-10-23 13:04:54,270 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,283 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0013*\014shard-000000"
  }
}

2025-10-23 13:04:54,284 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000003']
2025-10-23 13:04:54,450 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,463 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0014*\014shard-000000"
  }
}

2025-10-23 13:04:54,464 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000004']
2025-10-23 13:04:54,509 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,556 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0015*\014shard-000000"
  }
}

2025-10-23 13:04:54,557 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000005']
2025-10-23 13:04:54,603 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,615 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0016*\014shard-000000"
  }
}

2025-10-23 13:04:54,616 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000006']
2025-10-23 13:04:54,661 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,723 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0017*\014shard-000000"
  }
}

2025-10-23 13:04:54,723 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000007']
2025-10-23 13:04:54,767 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,779 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0018*\014shard-000000"
  }
}

2025-10-23 13:04:54,780 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000008']
2025-10-23 13:04:54,826 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,839 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0019*\014shard-000000"
  }
}

2025-10-23 13:04:54,840 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000009']
2025-10-23 13:04:54,897 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:54,998 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00210*\014shard-000000"
  }
}

2025-10-23 13:04:54,999 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000000a']
2025-10-23 13:04:55,043 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,055 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00211*\014shard-000000"
  }
}

2025-10-23 13:04:55,055 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000000b']
2025-10-23 13:04:55,101 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,146 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00212*\014shard-000000"
  }
}

2025-10-23 13:04:55,147 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000000c']
2025-10-23 13:04:55,190 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,202 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00213*\014shard-000000"
  }
}

2025-10-23 13:04:55,203 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000000d']
2025-10-23 13:04:55,251 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,263 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00214*\014shard-000000"
  }
}

2025-10-23 13:04:55,264 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000000e']
2025-10-23 13:04:55,402 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,479 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00215*\014shard-000000"
  }
}

2025-10-23 13:04:55,479 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000000f']
2025-10-23 13:04:55,523 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,535 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00216*\014shard-000000"
  }
}

2025-10-23 13:04:55,536 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000010']
2025-10-23 13:04:55,581 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,593 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00217*\014shard-000000"
  }
}

2025-10-23 13:04:55,594 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000011']
2025-10-23 13:04:55,636 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,673 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00218*\014shard-000000"
  }
}

2025-10-23 13:04:55,674 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000012']
2025-10-23 13:04:55,719 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,731 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00219*\014shard-000000"
  }
}

2025-10-23 13:04:55,732 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000013']
2025-10-23 13:04:55,771 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,783 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00220*\014shard-000000"
  }
}

2025-10-23 13:04:55,784 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000014']
2025-10-23 13:04:55,826 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,897 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00221*\014shard-000000"
  }
}

2025-10-23 13:04:55,898 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000015']
2025-10-23 13:04:55,957 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 2097152
2025-10-23 13:04:55,969 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00222*\014shard-000000"
  }
}

2025-10-23 13:04:55,970 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000016']
2025-10-23 13:04:56,012 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 3145728
2025-10-23 13:04:56,025 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00223*\014shard-000000"
  }
}

2025-10-23 13:04:56,025 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000017']
2025-10-23 13:04:56,068 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 3145728
2025-10-23 13:04:56,083 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00224*\014shard-000000"
  }
}

2025-10-23 13:04:56,084 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000018']
2025-10-23 13:04:56,129 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 3145728
2025-10-23 13:04:56,142 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00225*\014shard-000000"
  }
}

2025-10-23 13:04:56,143 - INFO - root - write_stream: Data was written to select_up_down_input: ['000000019']
2025-10-23 13:04:56,187 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 3145728
2025-10-23 13:04:56,201 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00226*\014shard-000000"
  }
}

2025-10-23 13:04:56,202 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000001a']
2025-10-23 13:04:56,324 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 3145728
2025-10-23 13:04:56,391 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00227*\014shard-000000"
  }
}

2025-10-23 13:04:56,392 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000001b']
2025-10-23 13:04:56,437 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 3145728
2025-10-23 13:04:56,450 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00228*\014shard-000000"
  }
}

2025-10-23 13:04:56,451 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000001c']
2025-10-23 13:04:56,496 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 3145728
2025-10-23 13:04:56,508 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00229*\014shard-000000"
  }
}

2025-10-23 13:04:56,509 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000001d']
2025-10-23 13:04:56,544 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 3145728
2025-10-23 13:04:56,557 - DEBUG - root - write_stream: Write topic select_up_down_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00230*\014shard-000000"
  }
}

2025-10-23 13:04:56,558 - INFO - root - write_stream: Data was written to select_up_down_input: ['00000001e']
2025-10-23 13:04:56,603 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:04:58,824 - DEBUG - root - control_query: Result: 
2025-10-23 13:04:58,844 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jm38if7p26gtt"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224686
        nanos: 286025000
      }
      modified_at {
        seconds: 1761224698
        nanos: 789229000
      }
      revision: 2
    }
    started_at {
      seconds: 1761224688
      nanos: 862000000
    }
    execute_mode: RUN
    status: ABORTING_BY_USER
    last_job_query_revision: 1
    last_job_id: "ptjudu5jm38icq7m21u9-ptqudu5jm38if7p26gtt"
    started_by: "root@builtin"
    aborted_by: "root@builtin"
    has_saved_checkpoints: true
    submitted_at {
      seconds: 1761224686
      nanos: 286025000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            INSERT INTO myyds.`select_up_down_output`\n            SELECT Data\n            FROM myyds.`select_up_down_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":5,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":3,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"FromFlow\"},{\"Name\":\"MultiHoppingCore\"},{\"Name\":\"ExtractMembers\"}]},\"DependsOn\":[5]},{\"Id\":2,\"Name\":\"DqQuery!\",\"DependsOn\":[3]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[2]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqQuery!\":1,\"DqStage\":2}},\"Basic\":{\"nodes\":[{\"id\":5,\"level\":1,\"name\":\"DqStage #5\",\"type\":\"op\"},{\"id\":3,\"level\":2,\"name\":\"DqStage #3\",\"type\":\"op\"},{\"id\":2,\"level\":3,\"name\":\"DqQuery!\",\"type\":\"op\"},{\"id\":1,\"level\":4,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":5,\"target\":3},{\"source\":3,\"target\":2},{\"source\":2,\"target\":1}]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":2,\"count\":2,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.75s\",\"count\":2,\"avg\":\"0.37s\",\"max\":\"0.52s\",\"min\":\"0.22s\"},\"IngressBytes\":{\"sum\":279,\"count\":1,\"avg\":279,\"max\":279,\"min\":279},\"IngressRows\":{\"sum\":31,\"count\":1,\"avg\":31,\"max\":31,\"min\":31},\"InputBytes\":{\"sum\":405,\"count\":1,\"avg\":405,\"max\":405,\"min\":405},\"InputRows\":{\"sum\":27,\"count\":1,\"avg\":27,\"max\":27,\"min\":27},\"OutputBytes\":{\"sum\":465,\"count\":1,\"avg\":465,\"max\":465,\"min\":465},\"OutputRows\":{\"sum\":31,\"count\":1,\"avg\":31,\"max\":31,\"min\":31},\"EgressRows\":{\"sum\":4,\"count\":1,\"avg\":4,\"max\":4,\"min\":4},\"MaxMemoryUsage\":{\"sum\":1507328,\"count\":2,\"avg\":753664,\"max\":1245184,\"min\":262144},\"IngressQueuedBytes\":{\"sum\":0,\"count\":2,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":2,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSource \'\"pq\" \'\"myyds\"))\n(let $3 \'(\'(\'\"PartitionsCount\" \'\"1\")))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_up_down_input\" $3 \'() $4))\n(let $6 \'(\'\"Data\"))\n(let $7 \'(\'\"Endpoint\" \'\"localhost:10818\"))\n(let $8 \'(\'\"SharedReading\" \'0))\n(let $9 \'(\'\"AddBearerToToken\" \'\"1\"))\n(let $10 \'($7 $8 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5jm65nlrt8mlvi\") $9))\n(let $11 (SecureParam \'\"cluster:default_myyds\"))\n(let $12 (DqPqTopicSource $1 $5 $6 $10 $11 \'\"\" $4 \'\"\"))\n(let $13 (DqStage \'((DqSource $2 $12)) (lambda \'($17) (block \'(\n  (let $18 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($8))))\n  (let $19 (DqSourceWideWrap $17 $2 $4 $18))\n  (return (NarrowMap $19 (lambda \'($20) (AsStruct \'(\'\"Data\" $20)))))\n))) \'(\'(\'\"_logical_id\" \'200240))))\n(let $14 (DataSink \'\"pq\" \'\"myyds\"))\n(let $15 (PqTopic \'\"myyds\" \'\"local\" \'\"select_up_down_output\" $3 \'() $4))\n(let $16 (DqPqTopicSink $15 \'($7 $9) $11))\n(return (Commit! (DqQuery! $1 \'((DqStage \'((DqCnHashShuffle (TDqOutput $13 \'0) $6)) (lambda \'($21) (block \'(\n  (let $22 (Interval \'10000000))\n  (let $23 (lambda \'($30) (AsStruct)))\n  (let $24 (MultiHoppingCore (FromFlow $21) (lambda \'($25) (Member $25 \'\"Data\")) (lambda \'($26) (Just (CurrentUtcTimestamp))) $22 $22 $22 \'true (lambda \'($27) (AsStruct)) (lambda \'($28 $29) (AsStruct)) $23 $23 (lambda \'($31 $32) (AsStruct)) (lambda \'($33 $34 $35) (AsStruct \'(\'\"Data\" $33) \'(\'\"_yql_time\" $35))) \'0))\n  (return (ExtractMembers $24 $6))\n))) \'(\'(\'\"_logical_id\" \'200390)) \'((DqSink \'0 $14 $16))))) $14))\n)\n"
  }
}

2025-10-23 13:05:00,868 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jm38if7p26gtt"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224686
        nanos: 286025000
      }
      modified_at {
        seconds: 1761224698
        nanos: 789229000
      }
      revision: 2
    }
    started_at {
      seconds: 1761224688
      nanos: 862000000
    }
    finished_at {
      seconds: 1761224699
      nanos: 235000000
    }
    execute_mode: RUN
    status: ABORTED_BY_USER
    last_job_query_revision: 1
    last_job_id: "ptjudu5jm38icq7m21u9-ptqudu5jm38if7p26gtt"
    started_by: "root@builtin"
    aborted_by: "root@builtin"
    has_saved_checkpoints: true
    submitted_at {
      seconds: 1761224686
      nanos: 286025000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            INSERT INTO myyds.`select_up_down_output`\n            SELECT Data\n            FROM myyds.`select_up_down_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":5,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":3,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"FromFlow\"},{\"Name\":\"MultiHoppingCore\"},{\"Name\":\"ExtractMembers\"}]},\"DependsOn\":[5]},{\"Id\":2,\"Name\":\"DqQuery!\",\"DependsOn\":[3]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[2]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqQuery!\":1,\"DqStage\":2}},\"Basic\":{\"nodes\":[{\"id\":5,\"level\":1,\"name\":\"DqStage #5\",\"type\":\"op\"},{\"id\":3,\"level\":2,\"name\":\"DqStage #3\",\"type\":\"op\"},{\"id\":2,\"level\":3,\"name\":\"DqQuery!\",\"type\":\"op\"},{\"id\":1,\"level\":4,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":5,\"target\":3},{\"source\":3,\"target\":2},{\"source\":2,\"target\":1}]}}"
  }
  issue {
    message: "ABORTED_BY_USER"
    severity: 1
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":2,\"count\":2,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.75s\",\"count\":2,\"avg\":\"0.37s\",\"max\":\"0.52s\",\"min\":\"0.22s\"},\"IngressBytes\":{\"sum\":279,\"count\":1,\"avg\":279,\"max\":279,\"min\":279},\"IngressRows\":{\"sum\":31,\"count\":1,\"avg\":31,\"max\":31,\"min\":31},\"InputBytes\":{\"sum\":405,\"count\":1,\"avg\":405,\"max\":405,\"min\":405},\"InputRows\":{\"sum\":27,\"count\":1,\"avg\":27,\"max\":27,\"min\":27},\"OutputBytes\":{\"sum\":465,\"count\":1,\"avg\":465,\"max\":465,\"min\":465},\"OutputRows\":{\"sum\":31,\"count\":1,\"avg\":31,\"max\":31,\"min\":31},\"EgressRows\":{\"sum\":4,\"count\":1,\"avg\":4,\"max\":4,\"min\":4},\"MaxMemoryUsage\":{\"sum\":1507328,\"count\":2,\"avg\":753664,\"max\":1245184,\"min\":262144},\"IngressQueuedBytes\":{\"sum\":0,\"count\":2,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":2,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSource \'\"pq\" \'\"myyds\"))\n(let $3 \'(\'(\'\"PartitionsCount\" \'\"1\")))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_up_down_input\" $3 \'() $4))\n(let $6 \'(\'\"Data\"))\n(let $7 \'(\'\"Endpoint\" \'\"localhost:10818\"))\n(let $8 \'(\'\"SharedReading\" \'0))\n(let $9 \'(\'\"AddBearerToToken\" \'\"1\"))\n(let $10 \'($7 $8 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5jm65nlrt8mlvi\") $9))\n(let $11 (SecureParam \'\"cluster:default_myyds\"))\n(let $12 (DqPqTopicSource $1 $5 $6 $10 $11 \'\"\" $4 \'\"\"))\n(let $13 (DqStage \'((DqSource $2 $12)) (lambda \'($17) (block \'(\n  (let $18 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($8))))\n  (let $19 (DqSourceWideWrap $17 $2 $4 $18))\n  (return (NarrowMap $19 (lambda \'($20) (AsStruct \'(\'\"Data\" $20)))))\n))) \'(\'(\'\"_logical_id\" \'200240))))\n(let $14 (DataSink \'\"pq\" \'\"myyds\"))\n(let $15 (PqTopic \'\"myyds\" \'\"local\" \'\"select_up_down_output\" $3 \'() $4))\n(let $16 (DqPqTopicSink $15 \'($7 $9) $11))\n(return (Commit! (DqQuery! $1 \'((DqStage \'((DqCnHashShuffle (TDqOutput $13 \'0) $6)) (lambda \'($21) (block \'(\n  (let $22 (Interval \'10000000))\n  (let $23 (lambda \'($30) (AsStruct)))\n  (let $24 (MultiHoppingCore (FromFlow $21) (lambda \'($25) (Member $25 \'\"Data\")) (lambda \'($26) (Just (CurrentUtcTimestamp))) $22 $22 $22 \'true (lambda \'($27) (AsStruct)) (lambda \'($28 $29) (AsStruct)) $23 $23 (lambda \'($31 $32) (AsStruct)) (lambda \'($33 $34 $35) (AsStruct \'(\'\"Data\" $33) \'(\'\"_yql_time\" $35))) \'0))\n  (return (ExtractMembers $24 $6))\n))) \'(\'(\'\"_logical_id\" \'200390)) \'((DqSink \'0 $14 $16))))) $14))\n)\n"
  }
}

2025-10-23 13:05:00,938 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:05:00,941 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 13:05:07,943 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:16433/1
2025-10-23 13:05:07,944 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26202
2025-10-23 13:05:07,945 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22796
2025-10-23 13:05:07,945 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5101
2025-10-23 13:05:07,945 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/16433
2025-10-23 13:05:07,946 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5939
2025-10-23 13:05:07,948 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8211
